<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.clientproject">
<module_version install_time="1165464502871" last="true" origin="installer" specification_version="1.0.21.1">
<file crc="653440075" name="config/Modules/org-netbeans-modules-j2ee-clientproject.xml"/>
<file crc="3856594279" name="modules/locale/org-netbeans-modules-j2ee-clientproject_ja.jar"/>
<file crc="1298689076" name="modules/locale/org-netbeans-modules-j2ee-clientproject_pt_BR.jar"/>
<file crc="3911457477" name="modules/locale/org-netbeans-modules-j2ee-clientproject_zh_CN.jar"/>
<file crc="2127821038" name="modules/org-netbeans-modules-j2ee-clientproject.jar"/>
</module_version>
</module>
